<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement for 2d row-->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Key[ID]: key scan code [1-FFF]-->
<!-- Key[BasePos]: base position [Basic|Init]-->
<Root Ver="1">
  <Zone ID="5L">
    <Key ID="29"/>
    <Key ID="02"/>
    <Key ID="03"/>
  </Zone>
  <Zone ID="4L">
    <Key ID="04"/>
  </Zone>
  <Zone ID="3L">
    <Key ID="05"/>
  </Zone>
  <Zone ID="2L">
    <Key ID="07"/>
    <Key ID="06"/>
  </Zone>
  <Zone ID="2R">
    <Key ID="08"/>
    <Key ID="09"/>
  </Zone>
  <Zone ID="3R">
    <Key ID="0A"/>
  </Zone>
  <Zone ID="4R">
    <Key ID="0B"/>
  </Zone>
  <Zone ID="5R">
    <Key ID="0C"/>
    <Key ID="0D"/>
    <Key ID="2B"/>
    <Key ID="0E"/>
  </Zone>
</Root>